<?xml version="1.0" encoding="utf-8"?>
<Localization Default="En">
  <Localizations>
    <Language>Ru</Language>
    <Language>En</Language>
  </Localizations>
  <Strings>
    <String Key="goal" Name="1">
      <Ru>Запомните продукты для трёх блюд.</Ru>
      <En>Memorize recipes for three meals</En>
    </String>
    <String Key="goal" Name="2">
      <Ru>Приготовьте блюда по рецепту.</Ru>
      <En>Prepare the meals according to the recipes</En>
    </String>
    <String Key="dialog" Name="1">
      <Ru>Приготовлю-ка три блюда: суп, горячее и десерт. Если я правильно помню рецепт, то нужны следующие ингридиенты:</Ru>
      <En>I'm going to cook three meals: soup, a main course, and dessert. \n If I remember the recipes correctly, I should use the following ingredients:</En>
    </String>
    <String Key="dialog" Name="2">
      <Ru>Обед получился какой-то невкусный. Похоже, я что-то напутала...</Ru>
      <En>Dinner turned out bland. I must have forgotten something…</En>
    </String>
   </Strings>
</Localization>
